ON_WindowsBITMAPINFO Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_bitmap.h>`

## Public Attributes

ON_WindowsBITMAPINFOHEADER | bmiHeader
ON_WindowsRGBQUAD | bmiColors [1]

## Detailed Description

Definition at line 317 of file opennurbs_bitmap.h.

## Member Data Documentation

## bmiColors

ON_WindowsRGBQUAD ON_WindowsBITMAPINFO::bmiColors[1]

Definition at line 322 of file opennurbs_bitmap.h.

## bmiHeader

ON_WindowsBITMAPINFOHEADER ON_WindowsBITMAPINFO::bmiHeader

Definition at line 321 of file opennurbs_bitmap.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_bitmap.h